Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
m additional space to the bottom
tabs
Line 112: Line 112:
color: black;
color: black;
padding: 0.25em 1em 1em 1em;
padding: 0.25em 1em 1em 1em;
}
.vector-menu-tabs li
{
background:none;
margin-right:0.25em;
padding-top: 10px;
}
.vector-menu-tabs li a, .vector-menu-dropdown-noicon h3
{
font-family: "TF2C Build", sans-serif;
font-size: 16px;
height:30px;
padding: 6px 8px;
}
.vector-menu-tabs li a
{
background:none;
border-radius: 8px 8px 0 0;
}
.vector-menu-tabs .selected a, .vector-menu-tabs .selected a:visited
{
background:#583A31;
color:#D2CDC8;
}
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3
{
background: none;
}
.vector-menu-tabs .mw-watchlink.icon a::before
{
top:0.3em;
}
.vector-menu-dropdown
{
padding-top: 10px;
}
#mw-head .vector-menu-dropdown h3
{
height: inherit;
}
.vector-menu-dropdown h3::after
{
top: 0;
}
}